## libcatalyst-plugin-email-perl 0.08

=== debian/changelog ===
libcatalyst-plugin-email-perl (0.08-1) unstable; urgency=low

  [ Victor Seva ]
  * Initial release. Closes: #746653

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 May 2014 16:31:52 +0200
