=== debian/control ===
Source: libcatalyst-plugin-email-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Victor Seva <linuxmaniac@torreviejawireless.org>,
           Michael Prokop <mika@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libemail-mime-perl,
                     libemail-send-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-plugin-email-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-plugin-email-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-Email

Package: libcatalyst-plugin-email-perl
Architecture: all
Depends: libemail-mime-perl,
         libemail-send-perl,
         ${misc:Depends},
         ${perl:Depends}
Recommends: libcatalyst-modules-perl
Description: module to send emails with Catalyst
 Catalyst::Plugin::Email sends emails with Catalyst and Email::Send and
 Email::MIME::Creator.
 .
 A common practice is to handle emails using the same template language used
 for HTML pages. This can be accomplished by pairing this plugin with
 Catalyst::Plugin::SubRequest.
