=== debian/watch ===
version=3
https://metacpan.org/release/Catalyst-Plugin-Email .*/Catalyst-Plugin-Email-?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
